#! /usr/bin/env python
# _*_ coding: utf-8 _*_
"""
author:
date:       2023/12/11
file:       main_train_paral_test.py
version:
doc:        解析前端配置, 返回其中的场景路径.

"""
from corekit.hikframe.rl.layout import layout_config


def get_scenario_path():
    """
    解析前端配置, 返回其中的场景路径
    :return: scenario_path, str, 场景路径
    """
    layout_data = layout_config.get("data", {})
    scenario_path = layout_data.get("scenario_path", "user_config/kz_config/scene_train.json")
    return scenario_path
